{
    "Thong_tin_nhan_su": [],
    "Chi_tiet_vi_tri": {
        "VP T25RE": {
            "Công việc thường": [
                {
                    "Thời gian": "7h - 7h30",
                    "Nội dung công việc": "Làm sạch phòng sếp tổng giám đốc"
                },
                {
                    "Thời gian": "7h30 - 8h",
                    "Nội dung công việc": "Làm sạch 3 phòng phó giám đốc"
                },
                {
                    "Thời gian": "8h - 8h30",
                    "Nội dung công việc": "Thu rửa cốc chén toàn bộ vp"
                },
                {
                    "Thời gian": "8h30 - 9h05",
                    "Nội dung công việc": "Lau toàn bộ bàn nhân viên, phòng họp"
                },
                {
                    "Thời gian": "9h05 - 9h30",
                    "Nội dung công việc": "Quét sàn thảm, khu sàn ban công"
                },
                {
                    "Thời gian": "9h30 - 10h",
                    "Nội dung công việc": "Làm nước, hoa quả phục vụ sếp"
                },
                {
                    "Thời gian": "10h - 11h",
                    "Nội dung công việc": "Làm sạch pantry , Trực phát sinh văn phòng, phòng họp"
                },
                {
                    "Thời gian": "11h - 12h",
                    "Nội dung công việc": "Tưới cây, làm sạch ban công khu phòng sếp"
                },
                {
                    "Thời gian": "12h - 13h30",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "13h30 - 13h45",
                    "Nội dung công việc": "Mang nước, hoa quả vào các phòng sếp"
                },
                {
                    "Thời gian": "13h45 - 14h",
                    "Nội dung công việc": "Làm sạch pantry, thu rác pantry"
                },
                {
                    "Thời gian": "14h - 15h15",
                    "Nội dung công việc": "Làm định kỳ, trực phát sinh phòng họp"
                },
                {
                    "Thời gian": "15h15 - 15h45",
                    "Nội dung công việc": "Thu toàn bộ rác vp, quét rác nổi psinh"
                },
                {
                    "Thời gian": "15h45 - 16h",
                    "Nội dung công việc": "Vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Gạt kính xung quanh phòng họp, văn phòng"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Làm sạch ban công, gạt kính"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Hút bụi thảm"
                }
            ]
        },
        "vp ban qltn": {
            "Công việc thường": [
                {
                    "Thời gian": "7h - 7h30",
                    "Nội dung công việc": "Làm sạch 02 phòng sếp"
                },
                {
                    "Thời gian": "7h30 - 8h",
                    "Nội dung công việc": "Làm sạch khu nhân viên, thu rác"
                },
                {
                    "Thời gian": "8h - 8h15",
                    "Nội dung công việc": "Làm sạch phòng họp, pha nước cho sếp"
                },
                {
                    "Thời gian": "8h15 - 8h30",
                    "Nội dung công việc": "Quét rác nổi ban công"
                },
                {
                    "Thời gian": "8h30 - 8h45",
                    "Nội dung công việc": "Rửa dọn bát khách hàng ăn sáng(nếu có)"
                },
                {
                    "Thời gian": "8h45 - 12h",
                    "Nội dung công việc": "Ngồi trực phòng họp, đưa công văn giấy tờ hỗ trợ khách hàng"
                },
                {
                    "Thời gian": "12h - 13h30",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "13h30 - 14h",
                    "Nội dung công việc": "Dọn dẹp pantry, bổ hoa quả"
                },
                {
                    "Thời gian": "14h - 15h30",
                    "Nội dung công việc": "Ngồi trực phòng họp, đưa công văn giấy tờ hỗ trợ khách hàng"
                },
                {
                    "Thời gian": "15h30 - 16h",
                    "Nội dung công việc": "Thu rác văn phòng, làm sạch phòng họp"
                }
            ],
            "Công việc định kỳ": []
        },
        "vp tầng 26 PVI": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 7h",
                    "Nội dung công việc": "Làm sạch wc vip, phòng họp, hỗ trợ nhà ăn"
                },
                {
                    "Thời gian": "7h - 8h15",
                    "Nội dung công việc": "Làm sạch toàn bộ phòng sếp, khu nhân viên"
                },
                {
                    "Thời gian": "8h15 - 8h30",
                    "Nội dung công việc": "Làm sạch pantry"
                },
                {
                    "Thời gian": "8h30 - 8h45",
                    "Nội dung công việc": "Quét rác nổi khu ban công phòng họp, phòng ăn vip"
                },
                {
                    "Thời gian": "8h45 - 10h",
                    "Nội dung công việc": "Làm sạch phòng ăn vip"
                },
                {
                    "Thời gian": "10h - 10h15",
                    "Nội dung công việc": "Làm sạch pantry"
                },
                {
                    "Thời gian": "10h15 - 11h15",
                    "Nội dung công việc": "Hỗ trợ phòng ăn vip đồ ăn cho sếp"
                },
                {
                    "Thời gian": "11h15 - 12h",
                    "Nội dung công việc": "Làm sạch phòng họp, tua phát sinh văn phòng"
                },
                {
                    "Thời gian": "12h - 13h",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "13h - 14h",
                    "Nội dung công việc": "Làm sạch phòng ăn Vip"
                },
                {
                    "Thời gian": "14h - 14h15",
                    "Nội dung công việc": "Làm sạch pantry"
                },
                {
                    "Thời gian": "14h15 - 14h30",
                    "Nội dung công việc": "Vệ sinh đồ dùng dụng cụ"
                },
                {
                    "Thời gian": "14h30 - 17h",
                    "Nội dung công việc": "Trực phòng họp, phát sinh văn phòng"
                },
                {
                    "Thời gian": "17h - 17h30",
                    "Nội dung công việc": "thu rác toàn bộ vp, pantry"
                }
            ],
            "Công việc định kỳ": []
        },
        "seabank đông anh": {
            "Công việc thường": [
                {
                    "Thời gian": "17h - 17h30",
                    "Nội dung công việc": "Làm sạch văn phòng tầng 3"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch phòng sếp"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch phòng họp"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch khu nhân viên"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch wc tầng 3"
                },
                {
                    "Thời gian": "17h30 - 18h",
                    "Nội dung công việc": "Làm sạch phòng quỹ tầng 2"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau sạch bàn ghế, cửa kính, thu rác"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch wc tầng 2"
                },
                {
                    "Thời gian": "18h - 18h30",
                    "Nội dung công việc": "Làm sạch nhà để xe"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch wc tầng 1"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét sân trước tòa nhà"
                },
                {
                    "Thời gian": "18h30 - 18h45",
                    "Nội dung công việc": "Lau thang bộ, thang máy"
                },
                {
                    "Thời gian": "18h45 - 19h",
                    "Nội dung công việc": "Vệ sinh đồ dùng dụng cụ"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}